/* Globals */
h1,
h2,
h3,
h4,
h5,
h6,
p {
	line-height: 1.5 !important;
}

.clear {
	clear: both;
}

.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.post-meta-info, 
.share-bar-total, 
.block-view-more, 
.single-tag-wrap, 
.author-job, .nav-arrow, .comment-metadata time, .comment-list .reply, .edit-link {
	color: #222 !important;
}

/* Titles */
h1.entry-title,
h1.archive-title.post-title {	
	display: block;
	text-align: center;
	position: relative;
	margin: 0 !important;
    padding: 0 !important;    
    font-size: inherit;
    font-size: 26px !important;
    line-height: 1.15;
    font-family: Raleway;
    letter-spacing: 2px;
}

.archive-page-header {
	background: none;
}

/* Read The Mag */
#issues_grid_title {
	margin: 35px auto;	
}

#issues_grid_title h1.entry-title {
	font-size: 28px !important;
	display: block;
	text-align: center;
}

#issues_grid {
	display: block;
}

#issues_grid .issue_item {
	width: 14.66%;	
	display: inline-block;
	margin-right: 2%;
	margin-bottom: 2%;
}

#issues_grid .issue_item:nth-child(6n+6){
	margin-right: 0px;
}

#issues_grid .issue_item a {
	display: block;	
	text-align: center;
}

.issue_item_cover {
	width: 100%;
	padding-top: 150%;
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
}

.issue_item_title {
	font-weight: bold;
	display: block;	
	padding-bottom: 15px;
}

.issuuembed.issuu-isrendered,
#single_issuu_view {
	width: 100% !important;
	height:0px !important;
	padding-top: 68.75% !important;
}

.issuuembed.issuu-isrendered iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#single_issuu_view iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100% !important;
	height: 100% !important;
}

/* Single Issue */
body.single-issues .entry {
	margin-left: 0px;
}


/* Articles */
#articles_title_wrap {
	margin-top: 40px;	
}

/* News */
.archive.category .ruby-page-wrap {
	margin-top: 40px;
}

/* Contact */
input[type="text"], 
input[type="email"], 
input[type="password"], 
input[type="search"], 
input[type="tel"],
textarea {
	border: 1px #222 solid;
}


.entry .wpcf7-form label {
	text-transform: none;
}

/* Footer */
#footer .widget {
	margin-bottom: 25px;
}

.column-footer-wrap {
	padding-top: 25px;
}


#footer-copyright * {
	color: #fff;
	font-size: 12px;
}

.copyright_left {
	float: left;
	display: inline-block;
	text-align: left;
}

.copyright_right {
	float: right;
	display: inline-block;
	text-align: right;
}

.copyright_seperator {
	padding-left: 5px;
	padding-right: 5px;
}

#footer-copyright a:hover,
#footer-copyright a:active,
#footer-copyright a:focus {
	color: #dd9933;
} 

#ruby-back-top i {
	background-color: #dd9933;
}

/* GALLERY LIGHTBOX */
.mfp-bg {
	background: rgba(0,0,0,.9) !important;
}

.mfp-content {
	padding: 15px;
	background-color: #fff;	
}

.mfp-image-holder .mfp-content {
	background: #fff;
}

img.mfp-img {
	padding: 0px;
	padding-bottom: 40px;
}

.mfp-figure:after {
	box-shadow: none !important;
	background: #fff !important;
}

.mfp-title {
	display: block !important;
	font-size: 12px;
	color: #000;
}

.mfp-bottom-bar {
	padding-left: 15px;
	padding-right: 15px;
}

.mfp-counter {
	right: 15px;
}

.mfp-close:active,
.mfp-close {
	font-size: .00001px !important;
	position: absolute;
	top: -15px;
	right: -10px !important;		
	background-image: url('../images/close_button.png') !important;
	background-size: contain !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	width: 30px !important;
	height: 30px !important;
	opacity: 1 !important;
}

.owl-carousel.owl-theme {
	background: #000;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.owl-carousel .owl-stage {
    display: flex;
}

.owl-carousel .owl-item {
	padding-left: 10px;
	padding-right: 10px;
} 


.owl-carousel .owl-item a {	
	display: block;
	position: relative;
	width: 100%;
	padding-top: 75%;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}

.owl-carousel .owl-item img {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;	
    width: auto;
    height: 100%;
}

.owl-carousel .owl-item {
	text-align: center;
}

.owl-theme .owl-controls {
	margin-top: 0px !important;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
	display: flex;
    align-items: center;
	position: absolute;
	left: 0px;
	top: 0;
	bottom: 0;	
	color: #fff;
	background: none;	
	border-radius: 0px;
}


.owl-theme .owl-controls .owl-buttons .owl-next {
	display: flex;
    align-items: center;
	position: absolute;
	right: 0px;
	top: 0;
	bottom: 0;	
	color: #fff;
	background: none;	
	border-radius: 0px;
}

/* Search */
body.search_overlay_open .mfp-bg, 
.mfp-wrap.offsite_search_overlay {
	background-color: rgba(255,255,255,0.8) !important;
}

.mfp-wrap.offsite_search_overlay .mfp-content {
	background: none !important;
}

body.search_overlay_open .mfp-close {
	display: none !important;
}

#contact_form_center_wrap input[type="text"],
#contact_form_center_wrap input[type="email"],
#contact_form_center_wrap input[type="tel"],
#contact_form_center_wrap textarea {
	width: 100%;
}

#contact_form_center_wrap * {
	text-align: center;
}

div.centered_list {
	text-align: center;
}

div.centered_list p,
div.centered_list ul {
	display:inline-block;
	margin: 0 auto;
	text-align:left;
}

div.centered_list ul li {
	text-align:left;
}

div.centered_list ul li ul {
	display: block;
	margin: 13px 0 30px 40px;
}	

/* RESPONSIVE */
@media (max-width:800px) {
	.copyright_left,
	.copyright_right {
		float: none;
		display: block;
		text-align: center;
	}
	
	.copyright_right {
		padding-top: 15px;	
	}
}

@media (max-width:550px) {
	
	.copyright_right a {
		display: block;
		padding-top: 15px;	
	}
	
	.copyright_seperator {
		display: none;
	}
}

